.ddsmoothmenu {
	background: none;
	height: 38px;
	float: right;
	margin: 15px 0 0 0px;
}
.ddsmoothmenu ul {
	margin: 0px 0 0 0;
	padding: 0;
	list-style-type: none;
}
.ddsmoothmenu ul li {
	position: relative;
	display: inline;
	float: left;
}

.ddsmoothmenu ul li a {
	display: block;
	color: #ffffff;
	background:#142a51;
	padding: 0px 8px;
	line-height:38px;
	text-decoration: none;
	font-size: 15px;
	text-align: center;
	border:none;
	margin-right:3px;
}
* html .ddsmoothmenu ul li a {
	display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
	color: #ffffff;
}

.ddsmoothmenu ul li a:hover {
	color: #ffffff;
	border:none;
	background:#ea612a;
	
}
.ddsmoothmenu ul li a.selected {
	color: #ffffff;
	border:none;
	background:#ea612a;
}
.ddsmoothmenu ul li ul {
	position: absolute;
	left: -3000px;
	display: none;
	visibility: hidden;
	background: #000;
}
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
	border-bottom: 1px solid #f69c77;
	background-image: none !important;
	padding:0px;
}
.ddsmoothmenu ul li ul li ul {
	top: 2px;
}
.ddsmoothmenu ul li ul li a {
	font-size: 12px;
	min-width: 200px;
	line-height: 30px;
	padding: 5px 7px 5px 25px;
	margin: 0;
	text-align: left !important;
	border: 0;
	color: #fff !important;
	font-weight: normal !important;
	border-right: none !important;
	background: #ea612a url(../uploads/menu_arrow.png) no-repeat 10px 50%;
	-webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.ddsmoothmenu ul li ul li a:hover {
	background: #ff5600 url(../uploads/menu_arrow.png) no-repeat 15px 50%;
	-webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
	border: none !important;
}
.ddsmoothmenu ul li ul li ul {
	background: #444;
}
* html .ddsmoothmenu {
	height: 1%;
}
.downarrowclass {
	position: absolute;
	top: 9px;
	right: 2px;
}
.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;
}
.ddshadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background-color: #ccc;
}
.toplevelshadow {
	margin: 5px 0 0 5px;
	opacity: 0.8;
}
.ddcss3support .ddshadow.toplevelshadow {
	margin: 0;
}
.ddcss3support .ddshadow {
	background-color: transparent;
	box-shadow: 5px 5px 5px #aaa;
	-moz-box-shadow: 5px 5px 5px #aaa;
	-webkit-box-shadow: 5px 5px 5px #aaa;
}

